---
name: HTTP-Request
version: 0.03
author:
  - Rob Kinyon <rob.kinyon@iinteractive.com>
abstract: Provides a mechanism for making synchronous or asynchronous HTTP requests with graceful degradation.
license: perl
recommends:
  JSAN: 0.03
provides:
  HTTP.Request:
    file: lib/HTTP/Request.js
    version: 0.03
generated_by: Module::Build version 0.2611
</html>